---
group:
  name: 'huawei-noah'
  description: ''
  projects:
  - name: 'ghostnet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'AdderNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Pretrained-Language-Model'
    description: ''
    mirrorRelease: false
    topic: ''
  